Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 21:02:50 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shirlyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how can i change item? Bot:  Please enter your name Customer:  shirlyn Bot:  Hi Shirlyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7444123208 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339113068       
      12:49 AM, 22st Mar                   Arunjay Raj                   Hi shirlyn , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:51 AM, 22st Mar                     shirlyn                    I placed an order but i received message that 1 item will be cancelled.how can i change?           12:52 AM, 22st Mar                     shirlyn                             12:53 AM, 22st Mar                   Arunjay Raj                   We sincerely apologize for the inconvenience caused to you.           12:54 AM, 22st Mar                   Arunjay Raj                   One item is canceled beacuse that item is not in good condition to be sold.           12:55 AM, 22st Mar                   Arunjay Raj                   So we take out from your order.           12:55 AM, 22st Mar                   Arunjay Raj                   Once the order is placed we will not be able to add on change any item in the order.           12:55 AM, 22st Mar     
                 shirlyn                    hey           12:55 AM, 22st Mar                   Arunjay Raj                   Is there anything else may I assist you?           12:57 AM, 22st Mar                   Arunjay Raj                   Hi shirlyn, I have not received a response from you still, please confirm if we are still connected?           01:00 AM, 22st Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:02 AM, 22st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283187